*{
    margin: 0;
    padding: 0;
    font-family: 'Lato', sans-serif;
   
}

#container{
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    gap: 5vmax;
    justify-content: center;
    background-color: #141414;
}

.part{
    width: 20%;
    height: 30vmax;
    border: 5px dotted rgba(255, 0, 0, 0.914);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
}

.box{
    width: 90%;
    height: 6vmax;
    background-color: rgb(60, 163, 254);
    display: flex;
    align-items: center;
    gap: 0.4vmax;
    padding-left: 0.5vmax;
    justify-content: flex-start;
    border-radius: 20px;

}

.box img{
    height: 1.5vmax;
}

.bname{
    font-size: 1.2vmax;
}